package config

import (
	occe "git.loafle.net/overflow/commons-go/config/external"
	ogrs "git.loafle.net/overflow/gateway_rpc/server"
	"crypto/rsa"
)

type Config struct {
	ServerHandler *ogrs.ServerHandlers `json:"serverHandler"`
	External      *occe.External       `json:"external"`

	VerifyKey *rsa.PublicKey
	SignKey   *rsa.PrivateKey
}
